/*if you just want to adjust the size of the stage and the thumbnails, you can do so by editing the following lines: */
.pika-thumbs li{height:50px;width:90px;;}
div.contentp div div.pikachoose div.pika-stage {width: 100%;padding:0;margin:0;}

a{color:white;}
div.contentp div div.pikachoose {width:100%;padding:0;margin:0; }
.pika-stage {position: relative;padding: 0 0 10px 0;text-align:center;height:230px;}
	
	/*if you change the padding on pika-stage you must adjust the top left of this to match! */
	.pika-stage .main-image {position: absolute; top: 10px; left: 10px;}
	div.contentp div div.pikachoose div.pika-stage .pika-aniwrap{position: absolute; top: 10px; left: 0px !important;padding:0;}
	.pika-stage .pika-aniwrap{width:100%;}
	.pika-stage .pika-ani {position:relative;display: none;z-index:2;margin:0 auto;}
	.pika-stage img {border:0;height:100%;}

.pika-stage .caption {position: absolute; background: #000; background: rgba(0,0,0,0.5);  border: 1px solid #141414; font-size: 11px; 
			color: #fafafa; padding: 5px; text-align: right; bottom: 15px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

div.contentp div div.pikachoose div.pika-stage div.pika-imgnav {padding:0;margin:0;}
.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(vp_prev.png) no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 10px;cursor:pointer;}
	.pika-imgnav a.next {background: url(vp_next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 10px;cursor:pointer;}
	.pika-imgnav a.play {background: url(vp_play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(vp_pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

.pika-textnav {display:none;}
	
.pika-thumbs {margin: 10px 0 0 0; padding: 0; overflow: hidden;}
	.pika-thumbs li {float: left; list-style-type: none;padding:0; margin: 0 5px; cursor: pointer;overflow: hidden;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;padding:2px;}
		.pika-thumbs li .clip img {margin:0px; vertical-align:top;border:0;height:100%;width:auto !important;overflow: hidden;}
		.pika-thumbs li {
			border:1px #EEE solid;
			overflow: hidden;
		}
		.pika-thumbs li.active {
			border:1px #333 solid;
			overflow: hidden;
		}
		.pika-thumbs li :hover, .pika-thumbs li :focus {
			border:1px #ccc solid;
			overflow: hidden;
		}
/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black; max-width: 180px;}
.pika-counter{position: absolute;bottom: 25px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}
		
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 20px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 485px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}

